<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v16" source-language="en-US" target-language="pt">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.
Do you want to automatically update your client application?</source>
               <target>A versão da aplicação servidor é mais recente que a versão da aplicação cliente.
Deseja atualizar automaticamente sua aplicação cliente?</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Atualizar</target>
            </trans-unit>            
            <trans-unit id="3" resname="FilesDownloaded">
               <source>The required files are currently being downloaded. This can take a few minutes depending on your connection speed.</source>
               <target>Está sendo feito download dos arquivos necessários. Esta operação pode demorar alguns minutos dependendo da velocidade de sua conexão.</target>
            </trans-unit>
            <trans-unit id="4" resname="ExpandApplication">
               <source>The downloaded application is being expanded.</source>
               <target>A aplicação está sendo descomprimida.</target>
            </trans-unit>
            <trans-unit id="5" resname="StartApplication">
               <source>The application has been succesfully installed and will restart automatically in a few seconds.</source>
               <target>A aplicação foi instalada corretamente e o computador será reiniciado automaticamente em 5 segundos.</target>
            </trans-unit>
            <trans-unit id="6" resname="FinalizeInstallation">
               <source>Finalizing installation and restarting...</source>
               <target>Finalizando a instalação e reiniciando ...</target>
            </trans-unit>
         </group>
         
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Download</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Descomprimir</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Reiniciar</target>
            </trans-unit>            
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Informação</target>
            </trans-unit>
         </group>
         
         <group resname="WinTitle_ServerAlertOnClient">
            <trans-unit id="1" resname="ServerMessageTitle">
               <source>Message from server administrator.</source>
               <target>Mensagem do administrador do servidor.</target>
            </trans-unit> 
         </group>      
         
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Mensagem de erro</target>
            </trans-unit> 
            <trans-unit id="Client_2" resname="ErrorLabel">
               <source>Error:</source>
               <target>Erro:</target>
            </trans-unit> 
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>A serious error occured while a request was being sent to the server. You should quit or restart the database as soon as possible.</source>
               <target>Um erro grave ocorreu durante o envio de uma requisição ao servidor. Feche ou reinicie o banco de dados o mais rápido possível.</target>
            </trans-unit>
         </group>
         
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Informação sobre 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_5" resname="IsBeingEditedBy">
               <source>The &lt;mess0&gt; is being edited by:</source>
               <target>O objeto &lt;mess0&gt; está sendo editado por:</target>
            </trans-unit> 
            <trans-unit id="Client_6" resname="WorkstationLabel">
               <source>Workstation:</source>
               <target>Estação de trabalho:</target>
            </trans-unit> 
            <trans-unit id="Client_7" resname="UserLabel">
               <source>User:</source>
               <target>Usuário:</target>
            </trans-unit> 
         </group>
         
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Conexão ao 4D Server</target>
            </trans-unit> 
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Bem-vindo a 4D</target>
            </trans-unit> 
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Recente</target>
            </trans-unit> 
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Disponível</target>
            </trans-unit> 
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Personalizado</target>
            </trans-unit> 
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Servidores utilizados recentemente</target>
            </trans-unit> 
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servidores</target>
            </trans-unit> 
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Nome e endereço de um 4D Server publicado:</target>
            </trans-unit> 
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Nome do banco de dados:</target>
            </trans-unit> 
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>ex: contabilidade</target>
            </trans-unit> 
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Endereço de rede:</target>
            </trans-unit> 
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123
or: 192.121.12.3:8858</source>
               <target>ex: contabilidade.empresa.com
ou : 192.121.122.123
ou: 192.121.12.3:8858</target>
            </trans-unit> 
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Forçar a atualização dos recursos locais</target>
            </trans-unit> 
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Exibir essa janela na próxima vez</target>
            </trans-unit> 
			    <trans-unit id="Client_22" resname="ConnectingToServer">
               <source>Connecting to {serverName} ({serverPath})</source>
               <target>Conectando-se a  {serverName} ({serverPath})</target>
            </trans-unit> 
         </group>
         
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Objeto bloqueado</target>
            </trans-unit> 
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>O registro já está sendo modificado.</target>
            </trans-unit> 
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>Usuário: &lt;mess1&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Estação de trabalho: &lt;mess2&gt;</target>
            </trans-unit> 
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Processo: &lt;mess3&gt;</target>
            </trans-unit> 
         </group>
		   <group resname="InitialClientConnectionToServer">
			
    <!-- In two trans-unit here, NO WHITESPACE between {serverName} and {serverPath}. Space is inserted by code -->
			    <trans-unit id="ClientPrompt_01" resname="ClientConnectionToServerFailed">
				      <source>Failed to connect to {serverName}{serverPath}. Please contact the application administrator.</source>
				      <target>Falha ao conectar ao {serverName} {serverPath}. Por favor, contate o administrador do aplicativo.</target>
			</trans-unit>
			    <trans-unit id="ClientPrompt_02" resname="ClientConnectionToServerFailedUserPicksAlternateServer">
				      <source>Failed to connect to {serverName}{serverPath}. You can select another server manually or quit the application.</source>
				      <target>Erro ao se conectar a {serverName}{serverPath}. Você pode selecionar manualmente outro servidor, ou sair do aplicativo.</target>
			</trans-unit>
		   </group>
       
         <group resname="ServerRestartMessages">
            <trans-unit id="1" resname="RestartServerCompiled">
               <source>The Server will be restarted in compiled mode
Please disconnect.</source>
               <target>O servidor será reiniciado em modo compilado
Por favor desconecte-se.</target>
            </trans-unit> 
            <trans-unit id="2" resname="RestartServerInterpreted">
               <source>The Server will be restarted in interpreted mode
Please disconnect.</source>
               <target>O servidor será reiniciado em modo interpretado
Por favor desconecte-se.</target>
            </trans-unit> 
         </group>
         
         <group resname="QuitClient">
            <trans-unit id="3" resname="TheServerIsShuttingDown">
               <source>The server is shutting down. Please disconnect.</source>
               <target>O servidor está sendo desligado. Por favor, desconecte-se.</target>
            </trans-unit>
         </group>
         
         <group resname="Dial_SaveChanges_Or_Not">
            <trans-unit id="100" resname="confirmSave1">
               <source>Do you want to save the changes you made to </source>
               <target>Deseja salvar as alterações feitas em </target>
            </trans-unit>
            <trans-unit id="101" resname="confirmSave2">
               <source>Your changes will be lost if you don't save them.</source>
               <target>Suas alterações serão perdidas caso você não as salve.</target>
            </trans-unit>
            
         </group>
         
         <group resname="LOCKED_CS_MenusAndComments">
            <trans-unit id="1" resname="LOCKED_CS_Menus">
               <source>The menus are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os menus estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="2" resname="LOCKED_CS_FormComment">
               <source>The comments for form {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do formulário {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="3" resname="LOCKED_CS_AutoComment">
               <source>The automatic comment is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários automáticos estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="4" resname="LOCKED_CS_GroupComment">
               <source>The comments for group {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do grupo {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="5" resname="LOCKED_CS_MethodComment">
               <source>The comments for method {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do método {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="6" resname="LOCKED_CS_TableComment">
               <source>The comments for table {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários da tabela {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="7" resname="LOCKED_CS_FieldComment">
               <source>The comments for field {object_name} are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os comentários do campo {object_name} estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="8" resname="LOCKED_CS_DatabaseMethodList">
               <source>The database methods list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de métodos do banco de dados se estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>            
            <trans-unit id="9" resname="LOCKED_CS_DatabaseSettings">
               <source>The preferences of the database are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as preferências do banco de dados campo estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="10" resname="LOCKED_CS_ProjectMethodList">
               <source>The project method list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de métodos de projeto estão sendo editadas por {user_name} a partir de {host_name}.</target>
            </trans-unit>            
            <trans-unit id="11" resname="LOCKED_CS_Formlist">
               <source>The forms list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de formulários está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="12" resname="LOCKED_CS_GroupManager">
               <source>The group list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de grupos está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="13" resname="LOCKED_CS_PictureList">
               <source>The picture list is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a lista de imagens está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="14" resname="LOCKED_CS_Picture">
               <source>The picture "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento a imagem "{object_name}"  está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="15" resname="LOCKED_CS_Method">
               <source>{object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento {object_name} está sendo editado por {user_name} a partir de {host_name}.</target>
               <note>object_name is already fully qualified</note>
            </trans-unit>
            <trans-unit id="16" resname="LOCKED_CS_Form">
               <source>The form {object_name} is currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento o formulário {object_name} está sendo editado por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="17" resname="LOCKED_CS_Lists">
               <source>Lists are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as listas estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="18" resname="LOCKED_CS_Filters">
               <source>Filters are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os filtros estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="19" resname="LOCKED_CS_UserGroups">
               <source>Users and groups are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento os usuários e grupos estão sendo editados por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="20" resname="LOCKED_CS_StyleSheets">
               <source>Style sheets are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as folhas de estilo estão sendo editadas por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="21" resname="LOCKED_CS_Tips">
               <source>Tips are currently being edited by {user_name} from {host_name}.</source>
               <target>Neste momento as mensagens de ajuda estão sendo editadas por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="22" resname="LOCKED_CS_Compiler">
               <source>You cannot compile the application because {user_name} from {host_name} is already compiling it.</source>
               <target>Não é possível compilar a aplicação porque {user_name} a partir de {host_name} já está compilando.</target>
            </trans-unit>
            <trans-unit id="23" resname="LOCKED_CS_ExplainCantEdit">
               <source>You will not be able to modify it. Please retry later.</source>
               <target>Não será possível fazer modificações. Por favor, tente novamente mais tarde.</target>
               <note>for edited objects</note>
            </trans-unit>
            <trans-unit id="24" resname="LOCKED_CS_ExplainRetryLater">
               <source>Please retry later.</source>
               <target>Por favor, tente novamente mais tarde.</target>
               <note>for non editable objects (ex: compilation)</note>
            </trans-unit>
            <trans-unit id="25" resname="LOCKED_CS_Table">
               <source>The table "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>A tabela "{object_name}" está sendo editada por {user_name} a partir de {host_name}.</target>
            </trans-unit>
            <trans-unit id="26" resname="LOCKED_CS_Field">
               <source>The field "{object_name}" is currently being edited by {user_name} from {host_name}.</source>
               <target>O campo "{object_name}" está sendo editado por {user_name} a partir de {host_name}.</target>
            </trans-unit>
         </group>
         <group id="19" resname="STR#19">
            <trans-unit id="1" resname="common_output">
                <source>Output</source>
                <target>Saída</target>
            </trans-unit>
            <trans-unit id="2" resname="common_input">
                <source>Input</source>
                <target>Entrada</target>
            </trans-unit>
            <trans-unit id="3" resname="common_x">
                <source>x</source>
                <target>x</target>
            </trans-unit>
            <trans-unit id="4" resname="common_modify">
                <source>Modify</source>
                <target>Modificar</target>
            </trans-unit>
            <trans-unit id="5" resname="common_new">
                <source>New</source>
                <target>Novo</target>
            </trans-unit>
            <trans-unit id="6" resname="common_formula">
                <source>Formula</source>
                <target>Fórmula</target>
            </trans-unit>
            <trans-unit id="7" resname="common_delete">
                <source>Delete</source>
                <target>Eliminar</target>
            </trans-unit>
            <trans-unit id="8" resname="common_output2">
                <source>Output</source>
                <target>Saída</target>
            </trans-unit>
            <trans-unit id="9" resname="common_input2">
                <source>Input</source>
                <target>Entrada</target>
            </trans-unit>
            <trans-unit id="10" resname="common_password">
                <source>Password</source>
                <target>Senha</target>
            </trans-unit>
            <trans-unit id="11" resname="common_">
                <source/>
                <target/>
            </trans-unit>
            <trans-unit id="12" resname="common_form">
                <source>Form</source>
                <target>Formulário</target>
            </trans-unit>
            <trans-unit id="13" resname="common_customForm">
                <source>Custom Form</source>
                <target>Formulário personalizado</target>
            </trans-unit>
            <trans-unit id="14" resname="common_form2">
                <source>Form</source>
                <target>Formulário</target>
            </trans-unit>
            <trans-unit id="15" resname="common_quit">
                <source>Quit</source>
                <target>Sair</target>
            </trans-unit>
            <trans-unit id="16" resname="common_quit2">
                <source>Quit</source>
                <target>Sair</target>
            </trans-unit>
            <trans-unit id="17" resname="common_both">
                <source>Both</source>
                <target>Os dois</target>
            </trans-unit>            
          </group>
          <group id="21" resname="STR#21">
            <trans-unit id="7" resname="common_markersH">
                <source>H</source>
                <target>E</target>
            </trans-unit>
            <trans-unit id="8" resname="common_markersD">
                <source>D</source>
                <target>D</target>
            </trans-unit>
            <trans-unit id="9" resname="common_markersB">
                <source>B</source>
                <target>B</target>
            </trans-unit>
            <trans-unit id="10" resname="common_markersF">
                <source>F</source>
                <target>P</target>
            </trans-unit>
          </group>
          <group id="25" resname="STR#25">
            <trans-unit id="5" resname="common_QueryInProgress">
                <source>Query in progress...</source>
                <target>Pesquisa em andamento...</target>
            </trans-unit>
            <trans-unit id="20" resname="common_gatheringData">
                <source>Gathering Data...</source>
                <target>Coletando dados...</target>
            </trans-unit>
          </group>
          <group id="27" resname="STR#27">
            <trans-unit id="8" resname="common_of">
                <source> Of </source>
                <target> De </target>
            </trans-unit>
          </group>
          <group id="33" resname="STR#33">
            <trans-unit id="1" resname="common_unitQueryOn">
                <source>Unit Query on</source>
                <target>Pesquisa unitária em</target>
            </trans-unit>
            <trans-unit id="2" resname="common_queryOn">
                <source>Query on</source>
                <target>Búsqueda sobre</target>
            </trans-unit>
            <trans-unit id="3" resname="common_queryByFormula">
                <source>Query by formula on</source>
                <target>Pesquisa por fórmula na</target>
            </trans-unit>
            <trans-unit id="4" resname="common_orderBy">
                <source>Order by</source>
                <target>Ordenar</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4dapplication">
                <source>4D Application</source>
                <target>4D Application</target>
            </trans-unit>
            <trans-unit id="6" resname="common_dialog">
                <source>Dialog</source>
                <target>Diálogo</target>
            </trans-unit>
            <trans-unit id="7" resname="common_printing">
                <source>Printing</source>
                <target>Impressão</target>
            </trans-unit>
            <trans-unit id="8" resname="common_application">
                <source>Application</source>
                <target>Aplicação</target>
            </trans-unit>
            <trans-unit id="9" resname="common_entryFor">
                <source>Entry for</source>
                <target>Entrada para</target>
            </trans-unit>
            <trans-unit id="10" resname="common_structure">
                <source>Structure</source>
                <target>Estrutura</target>
            </trans-unit>
            <trans-unit id="11" resname="common_menus">
                <source>Menus</source>
                <target>Menus</target>
            </trans-unit>
            <trans-unit id="12" resname="common_forms">
                <source>Forms</source>
                <target>Formulários</target>
            </trans-unit>
            <trans-unit id="13" resname="common_flowchart">
                <source>Flowchart</source>
                <target>Fluxograma</target>
            </trans-unit>
            <trans-unit id="14" resname="common_Listing">
                <source>Listing</source>
                <target>Listagem</target>
            </trans-unit>
            <trans-unit id="15" resname="common_applyFormulaTo">
                <source>Apply formula to</source>
                <target>Aplicar a fórmula para</target>
            </trans-unit>
            <trans-unit id="16" resname="common_structure">
                <source>Structure</source>
                <target>Estrutura</target>
            </trans-unit>
            <trans-unit id="17" resname="common_quickReportOn">
                <source>Quick Report on</source>
                <target>Relatório rápido na</target>
            </trans-unit>   
        </group>
        <group id="36" resname="STR#36">
            <trans-unit id="3" resname="common_form">
                <source>Form:</source>
                <target>Formulário:</target>
            </trans-unit>      
        </group>
        <group id="132" resname="STR#132">
            <trans-unit id="12" resname="common_allGroups">
                <source>All Groups</source>
                <target>Todos os grupos</target>
            </trans-unit>
        </group>
        <group id="170" resname="STR#170">
            <trans-unit id="1" resname="common_cacheManager">
                <source>Cache Manager</source>
                <target>Gerenciador de cache</target>
            </trans-unit>
            <trans-unit id="2" resname="common_applicationProcess">
                <source>Application process</source>
                <target>Processo de aplicação</target>
            </trans-unit>
            <trans-unit id="3" resname="common_designProcess">
                <source>Design process</source>
                <target>Processo de design</target>
            </trans-unit>
            <trans-unit id="4" resname="common_eventManager">
                <source>$Event Manager</source>
                <target>$Event Manager</target>
            </trans-unit>
            <trans-unit id="5" resname="common_SerialPortManager">
                <source>$On Serial Port Manager</source>
                <target>$On Serial Port Manager</target>
            </trans-unit>
            <trans-unit id="6" resname="common_indexingProcess">
                <source>Indexing process</source>
                <target>Processo de indexação</target>
            </trans-unit>
            <trans-unit id="7" resname="common_internalTimerProcess">
                <source>Internal Timer Process</source>
                <target>Processo de temporizador interno</target>
            </trans-unit>            
            <trans-unit id="8" resname="common_designProcess">
                <source>Internal Bridge Process</source>
                <target>Processo interno de ponte</target>
            </trans-unit>
        </group>
        <group id="76" resname="STR#76">
            <trans-unit id="8" resname="common_window">
                <source>Window</source>
                <target>Janela</target>
            </trans-unit>
            <trans-unit id="9" resname="common_close">
                <source>Close </source>
                <target>Fechar </target>
            </trans-unit>
            <trans-unit id="10" resname="common_save">
                <source>Save </source>
                <target>Salvar </target>
            </trans-unit>            
        </group>
        <group id="79" resname="STR#79">
            <trans-unit id="3" resname="other_none">
                <source>None</source>
                <target>Nenhum</target>
            </trans-unit>
        </group>
        <group id="121" resname="STR#121">
            <trans-unit id="1" resname="other_doublePoint">
                <source>:</source>
                <target>:</target>
            </trans-unit>
            <trans-unit id="3" resname="other_tiret">
                <source>-</source>
                <target>-</target>
            </trans-unit>            
        </group>
        <group id="178" resname="STR#178">
            <trans-unit id="1" resname="other_appleEvents">
                <source>Apple Events Manager</source>
                <target>Gerente de eventos de Apple</target>
            </trans-unit>
        </group>        
        <group id="182" resname="STR#182">
            <trans-unit id="46" resname="other_empty">
                <source/>
                <target/>
            </trans-unit>
        </group>        
        
        <group id="190" resname="STR#190">
            <trans-unit id="4" resname="compiler_doYouWantToRecompile">
                <source>Do you want to recompile this database?</source>
                <target>Você quer recompilar este banco de dados?</target>
            </trans-unit>       
            <trans-unit id="17" resname="compiler_compile">
                <source>Compile</source>
                <target>Compilar</target>
            </trans-unit>
            <trans-unit id="20" resname="compiler_checkSyntax">
                <source>Check Syntax</source>
                <target>Verificar sintaxe</target>
            </trans-unit>                       
            <trans-unit id="22" resname="compiler_stop">
                <source>Stop</source>
                <target>Parar</target>
            </trans-unit>                       
            <trans-unit id="36" resname="compiler_generateTyping">
                <source>Generate Typing</source>
                <target>Declarar tipos</target>
            </trans-unit>
            <trans-unit id="38" resname="compiler_compilationFailed">
                <source>Compilation failed</source>
                <target>Compilação falhou</target>
            </trans-unit>
            <trans-unit id="39" resname="compiler_compilationSuccessful">
                <source>Compilation successful</source>
                <target>Compilação bem-sucedida</target>
            </trans-unit>
            <trans-unit id="42" resname="compiler_syntaxCheckFailed">
                <source>Syntax check failed</source>
                <target>Verificação de sintaxe falhou</target>
            </trans-unit>
            <trans-unit id="43" resname="compiler_syntaxCheckSuccessful">
                <source>Syntax check successful</source>
                <target>Verificação de sintaxe bem sucedida</target>
            </trans-unit>
            <trans-unit id="53" resname="compiler_compiler">
                <source>Compiler</source>
                <target>Compilador</target>
            </trans-unit>
            <trans-unit id="59" resname="compiler_typingMethodGenerationFailed">
                <source>Typing method generation failed</source>
                <target>Geração de método de declaração falhou</target>
            </trans-unit>                                  
        </group>
        <group id="374" resname="STR#374">
            <trans-unit id="88" resname="view_viewi">
                <source>View %i</source>
                <target/>
            </trans-unit>           
        </group>       
        <group id="401" resname="STR#401">
            <trans-unit id="26" resname="common_webProcess">
                <source>Web Process</source>
                <target>Processo Web</target>
            </trans-unit>           
        </group>        
        <group id="677" resname="STR#677">
            <trans-unit id="1" resname="common_hairline">
                <source>Hairline</source>
                <target>Linha fina</target>
            </trans-unit>
            <trans-unit id="2" resname="common_1pt">
                <source>1 point</source>
                <target>1 ponto</target>
            </trans-unit>
            <trans-unit id="3" resname="common_2pt">
                <source>2 point</source>
                <target>2 pontos</target>
            </trans-unit>            
            <trans-unit id="4" resname="common_3pt">
                <source>3 point</source>
                <target>3 pontos</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4pt">
                <source>4 point</source>
                <target>4 pontos</target>
            </trans-unit> 
            <trans-unit id="6" resname="common_Other">
                <source>Other...</source>
                <target>Outro...</target>
            </trans-unit>   
        </group>   
             
        <group id="679" resname="STR#679">
            <trans-unit id="3" resname="common_none">
                <source>&lt;none&gt;</source>
                <target>&lt;Nenhum&gt;</target>
            </trans-unit>           
        </group> 
        
        <group id="803" resname="STR#803">
            <trans-unit id="35" resname="common_Text">
                <source>Text</source>
                <target/>
            </trans-unit>        
            <trans-unit id="36" resname="common_line">
                <source>Line</source>
                <target/>
            </trans-unit>        
            <trans-unit id="51" resname="common_automaticSize">
                <source>Automatic Size</source>
                <target>Tamanho Automático</target>
            </trans-unit>
            <trans-unit id="52" resname="common_setSize">
                <source>Set Size</source>
                <target>Definir tamanho</target>
            </trans-unit>          
            <trans-unit id="73" resname="common_markersHeader">
                <source>Header</source>
                <target/>
            </trans-unit>          
            <trans-unit id="74" resname="common_markersFooter">
                <source>Footer</source>
                <target/>
            </trans-unit>          
            <trans-unit id="75" resname="common_markersDetail">
                <source>Detail</source>
                <target/>
            </trans-unit>          
            <trans-unit id="76" resname="common_markersBreak">
                <source>Break</source>
                <target/>
            </trans-unit>
        </group>    
             
		    <group id="804" resname="STR#804">
            <trans-unit id="3" resname="common_redo">
                <source>Redo</source>
                <target>Refazer</target>
            </trans-unit> 
            <trans-unit id="4" resname="common_undo">
                <source>Undo</source>
                <target>Desfazer</target>
            </trans-unit>           
        </group> 
		    <group id="805" resname="STR#805">
            <trans-unit id="1" resname="common_systemFont">
                <source>System Font</source>
                <target>Fonte do Sistema</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_systemSmallFont">
                <source>System Small Font</source>
                <target>Fonte do sistema pequena</target>
            </trans-unit>           
            <trans-unit id="3" resname="common_arial">
                <source>Arial</source>
                <target>Arial</target>
            </trans-unit>           
            <trans-unit id="4" resname="common_courier">
                <source>Courier</source>
                <target>Courier</target>
            </trans-unit>           
            <trans-unit id="5" resname="common_courierNew">
                <source>Courier New</source>
                <target>Courier New</target>
            </trans-unit>           
            <trans-unit id="6" resname="common_LucidaConsole">
                <source>Lucida Console</source>
                <target>Lucida Console</target>
            </trans-unit>           
            <trans-unit id="7" resname="common_Modern">
                <source>Modern</source>
                <target>Modern</target>
            </trans-unit>           
            <trans-unit id="8" resname="common_MSSansSerif">
                <source>MS Sans Serif</source>
                <target>MS Sans Serif</target>
            </trans-unit>           
            <trans-unit id="9" resname="common_roman">
                <source>Roman</source>
                <target>Roman</target>
            </trans-unit>           
            <trans-unit id="10" resname="common_script">
                <source>Script</source>
                <target>Script</target>
            </trans-unit>           
            <trans-unit id="11" resname="common_symbol">
                <source>Symbol</source>
                <target>Symbol</target>
            </trans-unit>           
            <trans-unit id="12" resname="common_tahoma">
                <source>Tahoma</source>
                <target>Tahoma</target>
            </trans-unit>           
            <trans-unit id="13" resname="common_TimesNewRoman">
                <source>Times New Roman</source>
                <target>Times New Roman</target>
            </trans-unit>           
            <trans-unit id="14" resname="common_wingDings">
                <source>Wing Dings</source>
                <target>Wing Dings</target>
            </trans-unit>           
            <trans-unit id="15" resname="common_nothing">
                <source/>
                <target/>
            </trans-unit>           
        </group>      
		    <group id="808" resname="STR#808">
            <trans-unit id="1" resname="common_systemFont">
                <source>System Font</source>
                <target>Fonte do Sistema</target>
            </trans-unit> 
            <trans-unit id="2" resname="common_applicationFont">
                <source>Application Font</source>
                <target>Fonte da aplicação</target>
            </trans-unit>           
        </group>            
        <group id="1051" resname="STR#1051">
            <trans-unit id="6" resname="common_createNewFormProjectForm">
                <source>Create New Project Form</source>
                <target/>
            </trans-unit>           
        </group>                     
        <group id="8021" resname="STR#8021">
            <trans-unit id="46" resname="common_cannotUseThisTable">
                <source>You cannot use this table</source>
                <target>Você não pode usar esta tabela</target>
            </trans-unit>           
        </group>
        
        <group id="10135" resname="STR#10135">
            <trans-unit id="1" resname="common_mac4dDX">
                <source>MAC4DX</source>
                <target>MAC4DX</target>
            </trans-unit>
            <trans-unit id="2" resname="common_win4dDX">
                <source>WIN4DX</source>
                <target>WIN4DX</target>
            </trans-unit>
            <trans-unit id="5" resname="common_4DExtensions" translate="no">
                <source>4D Extensions</source>
                <target>4D Extensions</target>
            </trans-unit>
        </group>                
      </body>
   </file>

</xliff>
